Description

The model registry can't be refreshed in the Toolbox settings, as reported in 2901#note-17.
I attach a patch that is the trivial adaptation of that of Francisco Puga submitted in the SEXTANTE bug tracker:
http://gvsigce.sourceforge.net/mantis/view.php?id=378
Tested and it works. Thanks to Francisco.

Associated revisions
Revision 123 - 11/14/2014 08:37 AM - Joaquín  del Cerro Murciano

Model registry can't be refreshed in the Toolbox settings, refs #2957 (afalciano)

History
#1 - 10/31/2014 02:14 PM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

#2 - 11/14/2014 05:47 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#3 - 11/14/2014 08:39 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 11/17/2014 06:07 AM - Antonio Falciano
- Status changed from Fixed to Closed

Files
model_registration.patch 1.48 KB 10/31/2014 Antonio Falciano

04/28/2024 1/1

http://gvsigce.sourceforge.net/mantis/view.php?id=378

